## libxml-checker-perl 0.13

=== debian/changelog ===
libxml-checker-perl (0.13-7) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:53:44 +0100

libxml-checker-perl (0.13-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:40:28 +0100

libxml-checker-perl (0.13-6) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Add patch to handle newer Carp's in the test suite. (Closes: #711625)
  * debian/copyright: switch formatting to Copyright-Format 1.0. Refresh
    license stanzas.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.4 (no further changes).
  * Add a patch to fix spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2013 18:37:57 +0200

libxml-checker-perl (0.13-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Revert changes to upstream Makefile.PL; adding a missing prerequisite
    there is nice but we have debian/control for defining dependencies.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/watch: Use extended regexp to match upstream releases.
  * Refresh rules for debhelper 7.
  * debian/control: Move debhelper to Build-Depends.
  * No longer install README (no useful content).
  * debian/control: Remove duplicate Section and Priority fields from binary
    package definition.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.8.3.
  * Convert debian/copyright to proposed machine-readable format.

  [ gregor herrmann ]
  * debian/control: remove Conflicts: libxml-enno-perl which is not in stable
    or oldstable anymore.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 19 Aug 2009 14:36:18 +0200

libxml-checker-perl (0.13-4) unstable; urgency=low

  * Corrects debian/watch file so that uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Tue, 26 Oct 2004 14:24:12 -0400

libxml-checker-perl (0.13-3) unstable; urgency=low

  * New maintainer (Closes: #210519)
  * Bumped policy-version to 3.6.1.0. No changes
  * Added watch file
  * Moved over to my standard rules template
  * Changed copyright boilerplate over to one that more correctly describes the
    dual-licensed nature of perl - Both GPL and Artistic

 -- Jay Bonci <jaybonci@debian.org>  Wed, 24 Sep 2003 23:49:43 -0400

libxml-checker-perl (0.13-2) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-checker-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  4 Sep 2003 20:43:42 -0500

libxml-checker-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)
  * debian/control: minor changes to short description and long description
  * Makefile.PL: added missing dependency on 'XML::RegExp'
    (notified upstream)
  * debian/control: added missing (build) dependency on 'libxml-perl'
  * Added examples

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 25 Jan 2003 13:10:42 -0600

libxml-checker-perl (0.12-2) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri,  9 Aug 2002 21:17:28 -0500

libxml-checker-perl (0.12-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 26 Apr 2002 22:02:25 -0500

libxml-checker-perl (0.10-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 16:38:01 -0600

libxml-checker-perl (0.10-1) unstable; urgency=low

  * Initial release as separate package

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  2 Sep 2001 21:51:21 -0500
