=== debian/control ===
Source: libxml-checker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libxml-dom-perl,
                     libxml-parser-perl,
                     libxml-perl,
                     libxml-regexp-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-checker-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-checker-perl.git
Homepage: https://metacpan.org/release/XML-Checker

Package: libxml-checker-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-dom-perl,
         libxml-parser-perl,
         libxml-perl,
         libxml-regexp-perl
Description: Perl modules for validating XML
 This package contains several modules for validating XML:
 .
 XML::Checker - contains the XML::Checker class that is used by the others
 XML::Checker::Parser - an XML::Parser that validates at parse time
 XML::DOM::ValParser - an XML::DOM::Parser that validates at parse time
