=== debian/watch ===
version=4
https://metacpan.org/release/XML-Checker .*/XML-Checker-v?@ANY_VERSION@@ARCHIVE_EXT@$
